Body {
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif !important;
}
/*Header Css*/
.main_header {
	background: #000;
	padding: 15px 0;
}
.logo img {
	width: 100%;
	max-width: 283px;
}
.header_middle_coloum {
	display: table;
	float: left;
}
p.address_header {
	font-size: 13px;
	color: #fff;
	line-height: 14px;
	margin: 10px 0 10px 0;
	text-align:right;
	padding: 0;
	font-family: 'Questrial', sans-serif;
}
.book_with_fork_button img {
	width: 100%;
	max-width: 166px;
}
.header_timing_sec {
	display: table;
}
.header_timing_sec p {
	font-size: 14px;
	color: #fff;
	line-height: 14px;
	margin: 0 0 10px 0;
	padding: 0;
	font-family: 'Questrial', sans-serif;
}
.header_timing_sec p span {
	color: #9c886b;
}
.call_header {
	font-size: 23px;
	text-align:right;
	color: #fff;
	line-height: 23px;
	margin: 0 0 0 0;
	padding: 0;
	font-family: 'Questrial', sans-serif;
}
.call_header a {
	color: #fff;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;  /* ...and now for the proper property */
	transition: .5s;
}
.call_header a:hover {
	color: #9c886b;
	text-decoration: none;
}
/*Menu CSS*/
.main_menu {
	display: table;
	width: 100%;
	clear: both;
	margin-top: 30px;
}
a.navbar-brand {
	display: none;
}
ul.navbar-nav {
	display: table;
	float: right;
}
.nav-item {
	display: inline-block;
}
.navbar-expand-lg .navbar-nav .nav-link {
	font-size: 15px;
	color: #fff;
	line-height: 15px;
	margin: 0 20px;
	padding: 0;
	text-transform: uppercase;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;  /* ...and now for the proper property */
	transition: .5s;
	font-family: 'Questrial', sans-serif;
}
.main_menu {
	display: table;
	float: right;
	width: auto;
}
.navbar-expand-lg .navbar-nav .nav-link:hover {
	color: #9c886b;
	text-decoration: none;
}
.navbar-expand-lg .navbar-nav .nav-link:focus {
	color: #9c886b;
	text-decoration: none;
}
.navbar {
	padding: 0;
}
.navbar-expand-lg .navbar-nav .nav-item:last-child a {
	margin-right: 0;
}
/*Slider Css*/
div.bx-wrapper {
	margin: 0;
	padding: 0;
	border: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
.slider_main img {
	width: 100%;
}
div.bx-wrapper .bx-controls-auto, div.bx-wrapper .bx-pager {
	position: absolute;
	bottom: 30px;
	width: 100%;
}
div.bx-wrapper .bx-pager.bx-default-pager a {
	background: #000;
	border: 1px solid #000;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	margin: 0 2px;
}
div.bx-wrapper .bx-pager.bx-default-pager a.active, div.bx-wrapper .bx-pager.bx-default-pager a:focus, div.bx-wrapper .bx-pager.bx-default-pager a:hover {
	background: none;
	border: 2px solid #000;
}
.slider_main {
	position: relative;
}
.slider_caption {
	position: absolute;
	left: 8%;
	top: 15%;
	z-index: 99;
	max-width: 440px;
	width: 100%;
}
.slider_caption .slider_title {
	font-size: 50px;
	color: #fff;
	line-height: 56px;
	margin: 0;
	padding: 0;
	font-weight: 300;
	font-family: 'Barlow Condensed', sans-serif;
}
.slider_caption .slider_title span {
	font-weight: 600;
	font-size: 54px;
}
.slider_main {
	border-bottom: 1px solid rgba(0,0,0,0.2);
}
.main_content {/* background:url(../images/yellow_white_bg.jpg) repeat-y top center;*/
	padding: 75px 0;
}
/*Main Content*/
.left_main_contemt {
	width: 82%;
	text-align: center;
}
.hotel_img img {
	width: 100%;
}
.left_main_contemt h1 {
	font-size: 33px;
	color: #000;
	line-height: 37px;
	margin: 0 0 20px 0;
	font-weight:600;
	padding: 0;
	font-family: 'Cinzel Decorative', sans-serif;
}
.left_main_contemt h1 span {
	font-size:18px;
	font-weight: 700;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
}
.left_main_contemt p {
	font-size: 13px;
	color: #000;
	line-height: 23px;
	margin: 0 0 30px 0;
	padding: 0;
}
.our_story_main h3 {
	font-size:33px;
	color: #000;
	line-height:37px;
	font-weight:600;
	margin: 0 0 15px 0;
	padding: 0;
	font-family: 'Cinzel Decorative', sans-serif;
}
.our_story_main h5 {
	font-size: 17px;
	color: #000;
	line-height: 16px;
	margin: 0 0 30px 0;
	font-weight: 700;
	padding: 0;
}
.our_story_main p {
	font-size: 13px;
	color: #000;
	line-height: 23px;
	margin: 0 0 20px 0;
	padding: 0;
}
.our_story_main p.lead {
	font-size:14px;
	font-weight: 500;
}
.our_story_main p span {
	font-size: 16px;
}
.our_story_main a {
	float: left;
	font-size: 15px;
	color: #fff;
	line-height: 15px;
	padding: 15px 30px;
	border: 1px solid #b68e54;
	background: #b68e54;
	text-transform: uppercase;
	display: table;
	margin-top: 15px;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;  /* ...and now for the proper property */
	transition: .5s;
}
.our_story_main a:hover {
	background: #fff;
	color: #b68e54;
	text-decoration: none;
}
.our_story_main a:focus {
	background: #fff;
	color: #b68e54;
	text-decoration: none;
}
/*Special Recipies Section*/
.special_recipies {
	text-align: center;
	padding: 60px 0 40px 0;
}
.special_recipies .title {
	font-size:34px;
	color: #000;
	line-height: 44px;
	margin: 0 0 40px 0;
	padding: 0;
	font-family: 'Cinzel Decorative', sans-serif;
	width: 100%;
	text-align: center;
}
.special_recipies .title span {
	font-weight: 700;
}
.special_recipies .small_title {
	font-size: 13px;
	color: #000;
	line-height: 13px;
	margin: 0 0 10px 0;
	padding: 0;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2.4px;
	font-weight: 700;
}
.inner_single_recipi_sec {
	border: 1px solid #a08b6d;
	padding: 8px;
	margin-bottom: 20px;
}
.single_recipi_section {
	margin-bottom: 40px;
}
.single_recipi_section img {
	width: 100%;
}
.single_recipi_section .inner_single_recipi_sec img {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.28);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.28);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.28);
}
.single_recipi_section .inner_single_recipi_sec img {
	-webkit-transform: scaleY(1);
	-moz-transform: scaleY(1);
	-o-transform: scaleY(1);
	-ms-transform: scaleY(1);
	transform: scaleY(1);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.single_recipi_section .inner_single_recipi_sec:hover img {
	opacity: 1;
	-webkit-transform: scale(1.1) rotate(0);
	-moz-transform: scale(1.1) rotate(0);
	-o-transform: scale(1.1) rotate(0);
	-ms-transform: scale(1.1) rotate(0);
	transform: scale(1.1) rotate(0);
}
.special_recipies .recipi_title {
	font-size: 20px;
	color: #7c6037;
	line-height: 21px;
	margin: 0 0 0 0;
	padding: 0; /*font-family: 'Cinzel Decorative', sans-serif; */
	width: 100%;
	text-align: center;
	font-weight: 500;
	text-transform: uppercase;
}
.inner_single_recipi_sec {
	overflow: hidden;
}
/*Why Choose Section*/
.why_choose_us_section {
	background: #b68e54;
	padding: 60px 0;
}
.why_choose_us_section .title {
	font-size: 34px;
	color: #fff;
	line-height: 34px;
	margin: 0 0 30px 0;
	padding: 0;
	font-family: 'Cinzel Decorative', sans-serif;
	width: 100%;
	text-align: center;
	font-weight: 400;
}
.why_choose_us_section .title span {
	font-weight: 700;
}
.why_choose_us_section .subtitle {
	font-size: 14px;
	color: #fff;
	line-height: 25px;
	margin: 0 0 30px 0;
	padding: 0;
	width: 100%;
	text-align: center;
	font-weight: 700;
	max-width: 700px;
	margin: 0 auto 40px;
}
.single_section_inner {
	text-align: center;
}
.why_choose_icons {
	text-align: center;
	margin-bottom: 30px;
}
.why_choose_icons img {
	width: 100%;
	max-width: 66px;
}
.clearfix {
	width: 100%;
	clear: both;
}
.single_section_inner .why_choose_title {
	font-size: 24px;
	color: #fff;
	line-height: 27px;
	margin: 0 0 0 0;
	padding: 0; /*font-family: 'Cinzel Decorative', sans-serif; */
	width: 100%;
	text-align: center;
	font-weight: 500;
	text-transform: uppercase;
}
.padding_none {
	padding: 0 !important;
}
.working_haurs_right img {
	width: 100%;
}
.working_haurs_right {
	padding-left: 50px;
}
.working_haurs_section {
	padding: 0;
}
.working_haurs_section .title {
	font-size: 32px;
	color: #b68e54;
	line-height: 36px;
	margin: 0 0 20px 0;
	padding: 0;
	font-family: 'Cinzel Decorative', sans-serif;
	width: 100%;
	font-weight: 400;
}
.working_haurs_section .title span {
	font-weight: 700;
}
.working_haurs_section p {
	font-size: 14px;
	color: #000;
	line-height: 23px;
	margin: 0 0 30px 0;
	padding: 0;
	width: 100%;
	font-weight: 400;
	margin: 0 auto 40px;
}
.working_haurs_section p.lunch {
	font-size: 14px;
	color: #000;
	line-height: 14px;
	font-weight: 700;
	margin: 0 0 15px 0;
}
.working_haurs_section p.dinner {
	font-size: 14px;
	color: #000;
	line-height: 14px;
	font-weight: 700;
	margin: 0 0 35px 0;
}
.bookwithfork img {
	width: 100%;
	max-width: 250px;
}
.bookwithfork {
	margin-bottom: 30px;
}
.working_haurs_section .call_us {
	font-size: 28px;
	color: #000;
	line-height: 28px;
	padding: 0;
	width: 100%;
	font-weight: 400;
	margin: 0 auto 0;
}
.working_haurs_section .call_us a {
	color: #000;
}
.need_party_img img {
	width: 100%;
}
.quick_enquiry {
	padding: 86px 0 70px 0;
}
.bottom_form_main {
	padding-left: 50px;
}
.bottom_form_main .title {
	font-size: 39px;
	color: #b68e54;
	line-height: 39px;
	margin: 0 0 40px 0;
	padding: 0; /*font-family: 'Cinzel Decorative', sans-serif; */
	width: 100%;
	font-weight: 300;
	text-transform: uppercase;
}
.width-90{
	width:90%;
}
.width-95{
	width:95%;
}
.marg-auto{
	margin:0 auto;
}
.bottom_form_main .title span {
	font-weight: 700;
}
.bottom_form_main input {
	width: 100%;
	padding: 13px 20px;
	background: #d9d9d9;
	color: #000;
	border: none;
	font-size: 13px;
	margin-bottom: 17px;
	border: 1px solid #d9d9d9;
	font-weight: 600;
}
.bottom_form_main input:focus {
	border: 1px solid rgba(0,0,0,0.4);
}
.bottom_form_main textarea {
	width: 100%;
	padding: 13px 20px;
	background: #d9d9d9;
	color: #000;
	border: none;
	font-size: 13px;
	margin-bottom: 15px;
	border: 1px solid #d9d9d9;
	font-weight: 600;
}
.bottom_form_main textarea:focus {
	border: 1px solid rgba(0,0,0,0.4);
}
 .bottom_form_main input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
color: #000;
text-transform:uppercase;
}
.bottom_form_main input::-moz-placeholder { /* Firefox 19+ */
color: #000;
text-transform:uppercase;
}
.bottom_form_main input:-ms-input-placeholder { /* IE 10+ */
color: #000;
text-transform:uppercase;
}
.bottom_form_main input:-moz-placeholder { /* Firefox 18- */
color: #000;
text-transform:uppercase;
}
 .bottom_form_main textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
color: #000;
text-transform:uppercase;
}
.bottom_form_main textarea::-moz-placeholder { /* Firefox 19+ */
color: #000;
text-transform:uppercase;
}
.bottom_form_main textarea:-ms-input-placeholder { /* IE 10+ */
color: #000;
text-transform:uppercase;
}
.bottom_form_main textarea:-moz-placeholder { /* Firefox 18- */
color: #000;
text-transform:uppercase;
}
input.half_coloum {
	width: 48%;
	float: left;
}
.margin-right {
	margin-right: 20px;
}
.bottom_form_main button {
	padding: 17px 85px;
	color: #fff;
	background: #b68e54;
	border: none;
	text-transform: uppercase;
	font-weight: 700;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;  /* ...and now for the proper property */
	transition: .5s;
}
.bottom_form_main button:hover {
	background: #000;
	text-decoration: none;
	cursor: pointer;
}
.bottom_map_main iframe {
	margin: 0;
	padding: 0;
	float: left;
}
.black_footer {
	background: #000;
	padding: 50px 0;
	clear: both;
	width: 100%;
	float: left;
}
.footer_logo img {
	width: 100%;
	max-width: 283px;
}
.footer_logo {
	margin-bottom: 5px;
}
p.footer_address {
	font-size: 14px;
	color: #fff;
	line-height: 14px;
	margin: 0 0 20px 0;
	padding: 0;
}
.call_us_footer {
	font-size: 28px;
	color: #fff;
	line-height: 28px;
	padding: 0;
	width: 100%;
	font-weight: 400;
	margin: 0 auto 0px;
}
.call_us_footer a {
	color: #fff;
}
.footer_right {
	display: table;
	float: right;
}
.footer_book_trek {
	margin-bottom: 20px;
	margin-top: 25px;
}
.footer_book_trek img {
	width: 100%;
	max-width: 190px;
}
p.lunch {
	font-size: 14px;
	color: #fff;
	line-height: 14px;
	font-weight: 700;
	margin: 0 0 15px 0;
	font-family: 'Questrial', sans-serif;
}
p.dinner {
	font-size: 14px;
	color: #fff;
	line-height: 14px;
	font-weight: 700;
	margin: 0 0 35px 0;
	font-family: 'Questrial', sans-serif;
}
p.lunch span {
	color: #9c886b;
}
p.dinner span {
	color: #9c886b;
}
.bottom_footer {
	background: #b68e54;
	padding: 20px 0;
	text-align: center;
	display: table;
	width: 100%;
}
.bottom_footer p {
	font-size: 15px;
	color: #000;
	line-height: 15px;
	margin: 0;
	padding: 0;
	font-family: 'Questrial', sans-serif;
}
#top {
	background: #303030 none repeat scroll 0 0;
	bottom: 20px;
	cursor: pointer;
	display: none;
	padding: 5px 0 7px 0;
	position: fixed;
	right: 20px;
	text-align: center;
	transition: all 0.7s ease 0s;
	width: 40px;
	z-index: 999;
}
#top:hover {
	background: #b68e54 none repeat scroll 0 0;
}
.menu_left_main {
	padding-top: 60px;
}
.menu_left_main h1 {
	font-size: 32px;
	color: #64543e;
	line-height: 38px;
	margin: 0;
	padding: 0;
	font-family: 'Cinzel Decorative', sans-serif;
	font-weight: 700;
	margin-bottom: 30px;
	padding-bottom: 15px;
	border-bottom: 1px solid #dddddd;
}
.menu_main_section {
	padding-bottom: 60px;
}
.menu_left_main h3 {
	font-size: 28px;
	color: #000;
	line-height: 32px;
	margin: 0 0 20px 0;
	padding: 0;
	font-family: 'Cinzel Decorative', sans-serif;
	font-weight: 400;
}
.single_menu_item .menu_name {
	font-size: 16px;
	color: #000;
	line-height: 16px;
	margin: 0 0 10px 0;
	padding: 0 0 0 20px;
	font-weight: 700;
	background: url(../images/menu_name_star.png) left center no-repeat;
}
.single_menu_item .menu_price {
	font-size: 15px;
	color: #000;
	line-height: 15px;
	margin: 0 0 0 0;
	padding: 0;
	font-weight: 700;
}
.single_menu_item {
	margin-bottom: 30px;
}
.main_menu_pack_sec {
	margin-bottom: 35px;
}
.single_menu_item p {
	font-size: 13px;
	color: #000;
	line-height: 18px;
	margin: 0;
	padding: 0 0 0 20px;
	width: 90%;
}
.mhc_right_yellow_sidebar {
	background: #b68e54;
	padding: 60px 70px;
}
.mhc_right_yellow_sidebar .small_title_sidebar {
	font-size: 17px;
	color: #fff;
	line-height: 20px;
	margin: 0 0 10px 0;
	text-transform: uppercase;
	font-weight: 700;
	padding: 0;
}
.mhc_right_yellow_sidebar h3 {
	font-size:35px;
	color: #fff;
	line-height: 46px;
	margin: 0 0 40px 0;
	font-weight: 700;
	padding: 0;
	font-family: 'Cinzel Decorative', sans-serif;
}
.mhc_right_yellow_sidebar ul {
	margin: 0 0 30px 0;
	padding: 0;
}
.mhc_right_yellow_sidebar ul li {
	list-style: none;
	margin: 0 0 22px 0;
	padding: 0 0 0 25px;
	background: url(../images/menu_list_anchor_star.png) left center no-repeat;
}
.mhc_right_yellow_sidebar ul li a {
	font-size: 16px;
	color: #fff;
	line-height: 18px;
	margin: 0;
	padding: 0; /*font-family:'Cinzel Decorative', sans-serif; */
	font-weight: 700;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;  /* ...and now for the proper property */
	transition: .5s;
}
.mhc_right_yellow_sidebar ul li a:hover {
	color: #000;
	text-decoration: none;
}
.mhc_right_yellow_sidebar ul li.active {
	color: #000;
	text-decoration: none;
	background: url(../images/black_menu_list_anchor_star.png) left center no-repeat;
}
.mhc_right_yellow_sidebar ul li.active a {
	color: #000;
}
.book_table_button a {
	font-size: 15px;
	color: #fff;
	padding: 15px 30px;
	border: 1px solid #fff;
	text-transform: uppercase;
	display: table;
	font-weight: 700;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;  /* ...and now for the proper property */
	transition: .5s;
}
.book_table_button a:hover {
	background: #fff;
	color: #000;
	text-decoration: none;
}
.menu_sidebar_img img {
	width: 100%;
}
.navbar-light .navbar-nav .active > .nav-link {
	color: #b68e54;
}
.dinestyleimg {
	position: relative;
}
.dinestyleimg img {
	width: 100%;
}
.dine_style_caption {
	position: absolute;
	right: 50px;
	top: 30px;
	z-index: 999;
	max-width: 383px;
	text-align: left;
}
.dine_style_caption .sec_title {
	font-size: 40px;
	color: #000;
	line-height: 46px;
	margin: 0 0 10px 0;
	font-weight: 300;
	padding: 0; /*font-family:'Cinzel Decorative', sans-serif; */
	text-transform: uppercase;
	font-family: 'Cinzel Decorative', sans-serif;
}
.dine_style_caption .sec_title span {
	font-weight: 700;
}
.dine_style_caption p {
	font-size: 13px;
	line-height: 23px;
	margin: 0 0 20px 0;
	padding: 0;
	color: #000;
}
.dine_style_caption .call {
	font-size: 28px;
	line-height: 28px;
	margin: 0;
	padding: 0;
}
.dine_style_caption .call a {
	color: #000;
}
.working_hours_section {
	padding: 60px 0;
}
.second_slide_caption .slider_title {
	color: #b68e54;
}
.about_main_section {
	width: 100%;
	padding: 50px 0;
}
.about_main_section h1 {
	width: 80%;
	font-size: 35px;
	color: #64543e;
	line-height: 38px;
	margin: 0;
	margin-bottom: 0px;
	padding: 0;
	padding-bottom: 0px;
	font-family: 'Cinzel Decorative', sans-serif;
	font-weight: 700;
	padding-bottom: 15px;
	border-bottom: 1px solid #dddddd;
}
.about_left_content {
	padding: 30px 30px 0 0;
}
.about_left_content h3 {
	font-size: 18px;
	line-height: 22px;
	color: #000;
	padding: 0 0 25px 0;
	margin: 0;
	font-weight: 600;
	text-transform: uppercase;
}
.about_left_content p {
	font: 14px;
	line-height: 27px;
	color: #493922;
	padding: 0 0 22px 0;
	margin: 0;
	font-weight: 400;
}
.about_left_content p span {
	font-size: 16px;
}
.about_right_content img {
	margin-bottom: 30px;
	width: 100%;
}
.about_right_content h2 {
	font-size: 33px;
	color: #64543e;
	line-height: 43px;
	margin: 0 0 20px 0;
	padding: 0;
	font-family: 'Cinzel Decorative', sans-serif;
	font-weight: 700;
}
.about_right_content h2 span {
	font-size: 32px;
	font-weight: 400;
}
.single_menu_item .menu_name span {
	font-size: 13px;
}

/*contact page*/

.contact-div {
	width: 100%;
	margin: 0 auto 5%;
}
.contact-div p img {
	margin-right: 9px;
}
.contact-div h3 {
	color: #000;
	font-size: 22px;
	margin: 0 0 10px;
	font-weight: 600;
	padding: 0;
}
h4.content-name {
	font-family: 'Philosopher-Regular';
	color: #000;
	font-size: 25px;
	line-height: 150%;
	margin: 0;
	margin-bottom: 0px;
	margin-bottom: 10px;
	text-transform:uppercase;
}
.bor {
	background: #e68800;
	height: 2px;
	margin-bottom: 30px;
	width: 50px;
}
h5.content-name {
	color: #000;
	font-size: 16px;
	line-height: 150%;
	margin: 0;
	margin-bottom: 0px;
	margin-bottom: 10px;
}
p span.con-I {
	margin-right: 10px;
	font-size: 20px;
	color: #e68800;
}
.contact-div p  {
	line-height: 140%;
	font-size:14px;
	color:#000;
}
.contact-div p a {
	line-height: 140%;
	text-decoration: none;
	transition: all 200ms ease-in-out 0s;
	color:#000;
}
.contact-div p span.fas {
	color: #055837;
	font-size: 120%;
	margin-right: 5px;
}
.contact-div p a:hover {
	color: #801e69;
	line-height: 140%;
	text-decoration: none;
}
.mapping {
	border: 8px solid #bdbdbd;
	width: 100%;
}
.maping iframe {
	border: 0 none;
	width: 100%;
	display: block;
}
.mapping iframe {
	border: 0 none;
	display: block;
	width: 100%;
}
.top-box {
	padding: 5%;
	background-color: #fff;
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
}
.top-box .form_main {
	width: 100%;
	padding: 8% 10%;
	background-color: #fff;
	margin-top: 20px;
	box-shadow: 0px 0px 10px 1px #d3d3d3;
}
.top-box h2 {
	color: #000063;
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-size: 25px;
	line-height: 130%;
	margin: 0 auto 20px;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	width: 80%;
}
.con-R h4 {
	color: #bd2b2a;
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-size: 24px;
	font-weight: 500;
	line-height: 100%;
	margin: 0 0 10px;
	padding: 0;
	text-transform: uppercase;
}
.con-R p {
	font-size: 14px;
}
.top-box h2 span {
	color: #000063;
	font-family: 'Barlow Semi Condensed', sans-serif;
}
.top-box h3 {
	color: #000;
	font-size: 15px;
	line-height: 130%;
	margin: 15px auto 0;
	font-weight: 200;
	font-family: 'Barlow Semi Condensed', sans-serif;
	padding: 0;
	text-transform: none;
}
.top-box label {
	color: #514a40;
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 0;
	padding: 5px 0;
	text-align: left;
}
.top-box .form-group {
	margin-bottom: 0;
}
.top-box label span {
	color: #F00;
	font-size: 16px;
}
.top-box input.form-control {
	background-color: #dadada;
	background-image: none;
	border: none;
	border-radius: 0;
	color: #000;
	display: block;
	font-size: 14px;
	height: 40px;
	line-height: 1.42857;
	margin-bottom: 14px;
	padding: 5px 12px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 100%;
}
.top-box .form-control:focus {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(113, 97, 56, 0.6);
}
.top-box .form-group {
	margin-bottom: 0 !important;
}
.top-box button {
	margin: 0;
	padding: 10px 40px;
	color: #fff;
	font-style: 17px;
	border: none;
	text-decoration: none;
	text-transform: uppercase;
	background-color: #9c886b;
	transition: all 300ms ease-in-out;
}
.top-box button:hover {
	color: #fff;
	text-decoration: none;
	background-color: #000;
}
.top-box textarea.form-control {
	background-color: #dadada;
	background-image: none;
	border: none;
	border-radius: 0;
	color: #000;
	display: block;
	font-size: 14px;
	height: 111px;
	line-height: 1.42857;
	padding: 5px 12px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 100%;
	margin-bottom: 15px;
}
 .top-box .form-control::-moz-placeholder {
 color: #716138;
}
/*contact css ends*/
